/*Sliding Text and Icon Menu Style*/


@font-face {
    font-family: 'CuprumFFURegular';
    src: url('../fonts/Cuprum-webfont.eot');
    src: url('../fonts/Cuprum-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Cuprum-webfont.woff') format('woff'),
         url('../fonts/Cuprum-webfont.ttf') format('truetype'),
         url('../fonts/Cuprum-webfont.svg#CuprumFFURegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


ol,ul {
	list-style:none;
}
.sti-menu{
	width:800px;
	position:relative;
	margin:0px 0 0 0;

}
.sti-menu li{
	float:left;
	width:200px;
	height:180px;
	margin:10px 33px 10px 10px;
}
.sti-menu li a{
	display:block;
	overflow:hidden;
	background:#b61d2d;
	text-align:center;
	height:100%;
	width:100%;
	position:relative;
	/*-moz-box-shadow:1px 1px 2px #ddd;
	-webkit-box-shadow:1px 1px 2px #ddd;
	box-shadow:1px 1px 2px #ddd;*/
}
.sti-menu li a h2{
	color:#fff;
	font-family:'CuprumFFURegular', Arial, sans-serif; 
	font-size:20px;
	font-weight:bold;
	margin:0 auto;
	position:absolute;
	padding:10px;
	width:180px;
	top:110px;
	left:0px;
	/*text-shadow: 0px 1px 1px black;*/
}/*
.sti-menu li a h3{
	font-family: Baskerville, "Hoefler Text", Garamond, "Times New Roman", serif; 
	font-size:18px;
	font-style:italic;
	color: #111;
	position:absolute;
	top:248px;
	left:0px;
	width:180px;
	padding:10px;
}*/
.sti-icon{
	width:143px;
	height:100px;
	position:absolute;
	background-position:top left;
	background-repeat:no-repeat;
	background-color:transparent;
	left:30px;
	top:10px;
}
.sti-icon-care{
	background-image:url(../images/care.png);
}
.sti-icon-alternative{
	background-image:url(../images/alternative.png);
}
.sti-icon-family{
	background-image:url(../images/family.png);
}
.sti-icon-info{
	background-image:url(../images/info.png);
}
.sti-icon-technology{
	background-image:url(../images/technology.png);
}

.sti-icon-nutrition{
	background-image:url(../images/nutrition1.png);
}